// OutputController_7432.h: interface for the COutputController_7432 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputControllerBase.h"

class COutputController_7432 : public COutputControllerBase
{
public:
    COutputController_7432();
    virtual ~COutputController_7432();

    // method to initialise the output controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the output controller card
    int CloseCard(int nPhysicalCardID) override;
};
